@media only screen and (max-width:900px){
.search-loader-page .search-loader-card .search-loader-card-left .search-loader-logo,
.search-loader-page .search-loader-card .search-loader-card-left .best-offer-list {display:flex !important;}
.search-loader-page .search-loader-card .search-loader-card-left .search-loader-logo {flex-direction:column; justify-content:center !important;}
.search-loader-page .search-loader-card .search-loader-card-left .search-loader-logo .loader-res {display:flex; flex-direction:column; justify-content:center; align-self:center;}
.search-loader-page .search-loader-card .search-loader-card-left .search-loader-logo .loader-res span.loader-icon {text-align:center;}
.search-loader-page .search-loader-card .search-loader-card-left .search-loader-logo .loader-res span.loader-icon img {width:60%; margin:0 auto;} 
.search-loader-page .search-loader-card .search-loader-card-left .search-loader-logo .logobx-res {padding:10px 0;}
.search-loader-page .search-loader-card .search-loader-card-left .search-loader-logo span.txt11 {padding:0 !important;}
.search-loader-page .search-loader-card .search-loader-card-left .flight-search-detail-show ul {width:100% !important; padding:.5rem!important;}
}
